Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 110)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 111)
@@ -27,133 +27,5 @@
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 68808506;
-			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
-				ContentSize = "{685, 434}";
-				LeftSlideOut = {
-					Collapsed = NO;
-					Frame = "{{0, 23}, {685, 411}}";
-					Split0 = {
-						ActiveTab = 2;
-						ActiveTabName = PBXBuildResultsModule;
-						Collapsed = NO;
-						Frame = "{{0, 0}, {685, 411}}";
-						Split0 = {
-							Frame = "{{0, 301}, {685, 110}}";
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {952, 321}}";
-						};
-						Tab1 = {
-							Debugger = {
-								Collapsed = NO;
-								Frame = "{{0, 0}, {781, 452}}";
-								Split0 = {
-									Frame = "{{0, 24}, {781, 428}}";
-									Split0 = {
-										Frame = "{{0, 0}, {383, 428}}";
-									};
-									Split1 = {
-										DebugVariablesTableConfiguration = (
-											Name,
-											123,
-											Value,
-											85,
-											Summary,
-											155.123,
-										);
-										Frame = "{{392, 0}, {389, 428}}";
-									};
-									SplitCount = 2;
-								};
-								SplitCount = 1;
-								Tab0 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								Tab1 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								TabCount = 2;
-								TabsVisible = YES;
-							};
-							Frame = "{{0, 0}, {781, 452}}";
-							LauncherConfigVersion = 7;
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {685, 215}}";
-							LauncherConfigVersion = 3;
-							Runner = {
-								Frame = "{{0, 0}, {685, 215}}";
-							};
-						};
-						Tab3 = {
-							BuildMessageFrame = "{{0, 0}, {687, 262}}";
-							BuildTranscriptFrame = "{{0, 271}, {687, 2}}";
-							BuildTranscriptFrameExpanded = YES;
-							Frame = "{{0, 0}, {685, 295}}";
-						};
-						Tab4 = {
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					SplitCount = 1;
-					Tab0 = {
-						Frame = "{{0, 0}, {300, 533}}";
-						GroupTreeTableConfiguration = (
-							TargetStatusColumn,
-							18,
-							MainColumn,
-							267,
-						);
-					};
-					Tab1 = {
-						ClassesFrame = "{{0, 0}, {280, 398}}";
-						ClassesTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXClassColumnIdentifier,
-							237,
-						);
-						Frame = "{{0, 0}, {278, 659}}";
-						MembersFrame = "{{0, 407}, {280, 252}}";
-						MembersTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXMethodColumnIdentifier,
-							236,
-						);
-					};
-					Tab2 = {
-						Frame = "{{0, 0}, {200, 100}}";
-					};
-					Tab3 = {
-						Frame = "{{0, 0}, {200, 100}}";
-						TargetTableConfiguration = (
-							ActiveObject,
-							16,
-							ObjectNames,
-							202.296,
-						);
-					};
-					Tab4 = {
-						BreakpointsTreeTableConfiguration = (
-							breakpointColumn,
-							197,
-							enabledColumn,
-							31,
-						);
-						Frame = "{{0, 0}, {250, 100}}";
-					};
-					TabCount = 5;
-					TabsVisible = NO;
-				};
-				NavBarShownByDefault = YES;
-				StatusViewVisible = YES;
-				Template = F5314676015831810DCA290F;
-				ToolbarVisible = YES;
-				WindowLocation = "{7, 336}";
-			};
+			PBXPerProjectTemplateStateSaveDate = 68871349;
 			PBXWorkspaceContents = (
 				{
@@ -162,5 +34,5 @@
 							Split0 = {
 								NavContent0 = {
-									bookmark = E18B6CA00419EF6F00050002;
+									bookmark = E1F7C2AF041B24B000FEF34D;
 									history = (
 										E11854FB03F27D4A00050002,
@@ -225,5 +97,5 @@
 										E1EAD7490419ECC600050002,
 										E1EAD74A0419ECC600050002,
-										E1EAD7540419ECC600050002,
+										E18B6CA00419EF6F00050002,
 									);
 									prevStack = (
@@ -526,4 +398,88 @@
 					};
 				},
+				{
+					LeftSlideOut = {
+						Split0 = {
+							Split0 = {
+								NavContent0 = {
+									bookmark = E1F7C2B1041B24B000FEF34D;
+									history = (
+										E1F7C2B0041B24B000FEF34D,
+									);
+								};
+								NavCount = 1;
+								NavGeometry0 = {
+									Frame = "{{0, 0}, {668, 621}}";
+									NavBarVisible = YES;
+								};
+								NavSplitVertical = NO;
+							};
+							SplitCount = 1;
+							Tab1 = {
+								Debugger = {
+									Split0 = {
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									TabCount = 2;
+								};
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								LauncherConfigVersion = 3;
+								Runner = {
+								};
+							};
+							TabCount = 5;
+						};
+						SplitCount = 1;
+						Tab1 = {
+							OptionsSetName = "Hierarchy, all classes";
+						};
+						TabCount = 5;
+					};
+				},
+				{
+					LeftSlideOut = {
+						Split0 = {
+							Split0 = {
+								NavContent0 = {
+									bookmark = E1F7C2B3041B24B000FEF34D;
+									history = (
+										E1F7C2B2041B24B000FEF34D,
+									);
+								};
+								NavCount = 1;
+								NavGeometry0 = {
+									Frame = "{{0, 0}, {668, 621}}";
+									NavBarVisible = YES;
+								};
+								NavSplitVertical = NO;
+							};
+							SplitCount = 1;
+							Tab1 = {
+								Debugger = {
+									Split0 = {
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									TabCount = 2;
+								};
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								LauncherConfigVersion = 3;
+								Runner = {
+								};
+							};
+							TabCount = 5;
+						};
+						SplitCount = 1;
+						Tab1 = {
+							OptionsSetName = "Hierarchy, all classes";
+						};
+						TabCount = 5;
+					};
+				},
 			);
 			PBXWorkspaceGeometries = (
@@ -656,6 +612,258 @@
 					WindowLocation = "{3, 79}";
 				},
+				{
+					ContentSize = "{668, 621}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {668, 621}}";
+						Split0 = {
+							Collapsed = NO;
+							Frame = "{{0, 0}, {668, 621}}";
+							Split0 = {
+								Frame = "{{0, 0}, {668, 621}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Frame = "{{0, 0}, {484, 208}}";
+							};
+							Tab1 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {664, 208}}";
+									Split0 = {
+										Frame = "{{0, 24}, {664, 184}}";
+										Split0 = {
+											Frame = "{{0, 0}, {325, 184}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												123,
+												Value,
+												85,
+												Summary,
+												96.123,
+											);
+											Frame = "{{334, 0}, {330, 184}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {664, 208}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								Frame = "{{0, 0}, {664, 50}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {664, 50}}";
+								};
+							};
+							Tab3 = {
+								BuildMessageFrame = "{{0, 0}, {614, 262}}";
+								BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+								BuildTranscriptFrameExpanded = YES;
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							Tab4 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 5;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {313, 531}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								280,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 557}}";
+							TargetTableConfiguration = (
+								ActiveObject,
+								16,
+								ObjectNames,
+								202.296,
+							);
+						};
+						Tab4 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					NavBarShownByDefault = YES;
+					StatusViewVisible = NO;
+					Template = F5CA7ECB015C094F0DCA290F;
+					ToolbarVisible = NO;
+					WindowLocation = "{155, 189}";
+				},
+				{
+					ContentSize = "{668, 621}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {668, 621}}";
+						Split0 = {
+							Collapsed = NO;
+							Frame = "{{0, 0}, {668, 621}}";
+							Split0 = {
+								Frame = "{{0, 0}, {668, 621}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Frame = "{{0, 0}, {484, 208}}";
+							};
+							Tab1 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {664, 208}}";
+									Split0 = {
+										Frame = "{{0, 24}, {664, 184}}";
+										Split0 = {
+											Frame = "{{0, 0}, {325, 184}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												123,
+												Value,
+												85,
+												Summary,
+												96.123,
+											);
+											Frame = "{{334, 0}, {330, 184}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {664, 208}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								Frame = "{{0, 0}, {664, 50}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {664, 50}}";
+								};
+							};
+							Tab3 = {
+								BuildMessageFrame = "{{0, 0}, {614, 262}}";
+								BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+								BuildTranscriptFrameExpanded = YES;
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							Tab4 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 5;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {313, 531}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								280,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 557}}";
+							TargetTableConfiguration = (
+								ActiveObject,
+								16,
+								ObjectNames,
+								202.296,
+							);
+						};
+						Tab4 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					NavBarShownByDefault = YES;
+					StatusViewVisible = NO;
+					Template = F5CA7ECB015C094F0DCA290F;
+					ToolbarVisible = NO;
+					WindowLocation = "{48, 189}";
+				},
 			);
-			PBXWorkspaceStateSaveDate = 68808506;
+			PBXWorkspaceStateSaveDate = 68871349;
 		};
 		perUserProjectItems = {
@@ -983,8 +1191,12 @@
 			E1EAD7520419ECC600050002 = E1EAD7520419ECC600050002;
 			E1EAD7530419ECC600050002 = E1EAD7530419ECC600050002;
-			E1EAD7540419ECC600050002 = E1EAD7540419ECC600050002;
 			E1F6E3AF040BD0C700050002 = E1F6E3AF040BD0C700050002;
 			E1F6E3B0040BD0C700050002 = E1F6E3B0040BD0C700050002;
 			E1F6E3B1040BD0C700050002 = E1F6E3B1040BD0C700050002;
+			E1F7C2AF041B24B000FEF34D = E1F7C2AF041B24B000FEF34D;
+			E1F7C2B0041B24B000FEF34D = E1F7C2B0041B24B000FEF34D;
+			E1F7C2B1041B24B000FEF34D = E1F7C2B1041B24B000FEF34D;
+			E1F7C2B2041B24B000FEF34D = E1F7C2B2041B24B000FEF34D;
+			E1F7C2B3041B24B000FEF34D = E1F7C2B3041B24B000FEF34D;
 		};
 		projectwideBuildSettings = {
@@ -4284,6 +4496,415 @@
 		isa = PBXTargetBookmark;
 		trg = E1BF159B03DBA71000050002;
+	};
+	E1937CF1040C300300050002 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 78";
+		rLen = 0;
+		rLoc = 2312;
+		rType = 0;
+		vrLen = 1300;
+		vrLoc = 1327;
+	};
+	E1937CF2040C300300050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: ICCF_NameWithLocation";
+		rLen = 0;
+		rLoc = 1063;
+		rType = 0;
+		vrLen = 1799;
+		vrLoc = 0;
+	};
+	E19EB4E703DD355C00050002 = {
+		activeExec = 0;
+		executables = (
+			E19EB4E903DD355C00050002,
+		);
+	};
+	E19EB4E903DD355C00050002 = {
+		activeArgIndex = 2147483647;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		configStateDict = {
+		};
+		debuggerPlugin = GDBDebugging;
+		dylibVariantSuffix = "";
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		name = ICFindFilesToRemove;
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E1ABE98B040D48E700050002 = {
+		activeArgIndex = 2147483647;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		configStateDict = {
+		};
+		debuggerPlugin = GDBDebugging;
+		dylibVariantSuffix = "";
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		launchableReference = E1ABE98C040D48E700050002;
+		name = Safari;
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E1ABE98C040D48E700050002 = {
+		isa = PBXApplicationReference;
+		name = Safari.app;
+		path = /Users/nicholas/Applications/Safari.app;
+		refType = 0;
+	};
+	E1ABE98F040D4E8F00050002 = {
+		exec = E104851C040C1E3900050002;
+		isa = PBXExecutableBookmark;
+	};
+	E1ABE990040D4E8F00050002 = {
+		exec = E1ABE98B040D48E700050002;
+		isa = PBXExecutableBookmark;
+	};
+	E1ABE991040D4E8F00050002 = {
+		fRef = E1BF167203DBEAA000050002;
+		isa = PBXTextBookmark;
+		name = "WebCoreBridge.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1686;
+		vrLoc = 0;
+	};
+	E1ABE993040D4E8F00050002 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_CheckRange";
+		rLen = 0;
+		rLoc = 2426;
+		rType = 0;
+		vrLen = 1872;
+		vrLoc = 2204;
+	};
+	E1ABE994040D4E8F00050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: ICCF_NameWithLocation";
+		rLen = 0;
+		rLoc = 1063;
+		rType = 0;
+		vrLen = 1799;
+		vrLoc = 0;
+	};
+	E1ABE995040D4E8F00050002 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEWebKit.m: 37";
+		rLen = 0;
+		rLoc = 796;
+		rType = 0;
+		vrLen = 1018;
+		vrLoc = 0;
+	};
+	E1ABE996040D4E8F00050002 = {
+		exec = E104851C040C1E3900050002;
+		isa = PBXExecutableBookmark;
+	};
+	E1ABE997040D4E8F00050002 = {
+		exec = E1ABE98B040D48E700050002;
+		isa = PBXExecutableBookmark;
+	};
+	E1ABE998040D4E8F00050002 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEWebKit.m: mouseUp:";
+		rLen = 0;
+		rLoc = 3048;
+		rType = 0;
+		vrLen = 1810;
+		vrLoc = 792;
+	};
+	E1ABE999040D4E8F00050002 = {
+		fRef = E1BF167203DBEAA000050002;
+		isa = PBXTextBookmark;
+		name = "WebCoreBridge.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1686;
+		vrLoc = 0;
+	};
+	E1ABE99D040D623300050002 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEWebKit.m: mouseUp:";
+		rLen = 0;
+		rLoc = 4793;
+		rType = 0;
+		vrLen = 1807;
+		vrLoc = 3386;
+	};
+	E1ABE99E040D623300050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+	};
+	E1BF159B03DBA71000050002 = {
+		activeExec = 0;
+		executables = (
+			E1BF159D03DBA71000050002,
+		);
+	};
+	E1BF159D03DBA71000050002 = {
+		activeArgIndex = 2147483647;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		configStateDict = {
+		};
+		debuggerPlugin = GDBDebugging;
+		dylibVariantSuffix = "";
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		name = "ICeCoffEE Installer";
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E1BFDA5C0418987900050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: ICCF_AddAppItemTitle";
+		rLen = 0;
+		rLoc = 3589;
+		rType = 0;
+		vrLen = 1993;
+		vrLoc = 2440;
+	};
+	E1BFDA5D0418987900050002 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 96";
+		rLen = 0;
+		rLoc = 3113;
+		rType = 0;
+		vrLen = 1336;
+		vrLoc = 1953;
+	};
+	E1C59B0303FDE6DD00050002 = {
+		fRef = E13762D203EC636D00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEBookmarks.c: ICCF_AddBookmark";
+		rLen = 0;
+		rLoc = 3887;
+		rType = 0;
+		vrLen = 1922;
+		vrLoc = 2897;
+	};
+	E1C59B0403FDE6DD00050002 = {
+		fRef = E13762D203EC636D00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEBookmarks.c: ICCF_AddBookmark";
+		rLen = 0;
+		rLoc = 3887;
+		rType = 0;
+		vrLen = 1922;
+		vrLoc = 2897;
+	};
+	E1DEF0F703FE2F8D00050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEInfo.rtfd: 119";
+		rLen = 0;
+		rLoc = 7679;
+		rType = 0;
+		vrLen = 1965;
+		vrLoc = 7089;
+	};
+	E1DEF10F03FF95C900050002 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEActionMenu.c: ICCF_AddAppItemTitle";
+		rLen = 19;
+		rLoc = 3370;
+		rType = 0;
+		vrLen = 2207;
+		vrLoc = 8984;
+	};
+	E1DEF11003FF95C900050002 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 5";
+		rLen = 0;
+		rLoc = 155;
+		rType = 0;
+		vrLen = 234;
+		vrLoc = 0;
+	};
+	E1DEF11103FF95C900050002 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 74";
+		rLen = 0;
+		rLoc = 2509;
+		rType = 0;
+		vrLen = 1563;
+		vrLoc = 0;
+	};
+	E1DEF11203FF95C900050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEInfo.rtfd: 119";
+		rLen = 0;
+		rLoc = 7679;
+		rType = 0;
+		vrLen = 1965;
+		vrLoc = 7089;
+	};
+	E1EAD7470419ECC600050002 = {
+		fRef = E1BF15A503DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "ui.plist: 22";
+		rLen = 0;
+		rLoc = 635;
+		rType = 0;
+		vrLen = 1318;
+		vrLoc = 0;
+	};
+	E1EAD7480419ECC600050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+	};
+	E1EAD7490419ECC600050002 = {
+		fRef = E140C475040BB997009FF178;
+		isa = PBXTextBookmark;
+		name = "Japanese: 48";
+		rLen = 0;
+		rLoc = 2166;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 23662;
+	};
+	E1EAD74A0419ECC600050002 = {
+		fRef = E1EAD7440419ECA400050002;
+		isa = PBXTextBookmark;
+		name = "English: 31";
+		rLen = 0;
+		rLoc = 1270;
+		rType = 0;
+		vrLen = 1775;
+		vrLoc = 919;
+	};
+	E1EAD74C0419ECC600050002 = {
+		fRef = E1BF15A503DBAA5600050002;
+		isa = PBXTextBookmark;
+		name = "ui.plist: 22";
+		rLen = 0;
+		rLoc = 635;
+		rType = 0;
+		vrLen = 1318;
+		vrLoc = 0;
+	};
+	E1EAD74D0419ECC600050002 = {
+		isa = PBXTargetBookmark;
+		trg = F5CD5E9D02DAE2C901AA4DA5;
+	};
+	E1EAD74E0419ECC600050002 = {
+		isa = PBXTargetBookmark;
+		trg = E1BF159B03DBA71000050002;
+	};
+	E1EAD74F0419ECC600050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 36";
+		rLen = 0;
+		rLoc = 1894;
+		rType = 0;
+		vrLen = 1775;
+		vrLoc = 919;
+	};
+	E1EAD7500419ECC600050002 = {
+		isa = PBXTargetBookmark;
+		trg = E1BF159B03DBA71000050002;
+	};
+	E1EAD7510419ECC600050002 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 36";
+		rLen = 0;
+		rLoc = 1894;
+		rType = 0;
+		vrLen = 1775;
+		vrLoc = 919;
+	};
+	E1EAD7520419ECC600050002 = {
+		fRef = E140C475040BB997009FF178;
+		isa = PBXTextBookmark;
+		name = "Japanese: 48";
+		rLen = 0;
+		rLoc = 2166;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 23662;
+	};
+	E1EAD7530419ECC600050002 = {
+		fRef = E1EAD7440419ECA400050002;
+		isa = PBXTextBookmark;
+		name = "English: 31";
+		rLen = 0;
+		rLoc = 1270;
+		rType = 0;
+		vrLen = 1775;
+		vrLoc = 919;
+	};
+	E1F6E3AF040BD0C700050002 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 63";
+		rLen = 0;
+		rLoc = 2133;
+		rType = 0;
+		vrLen = 1477;
+		vrLoc = 1958;
+	};
+	E1F6E3B0040BD0C700050002 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 8";
+		rLen = 0;
+		rLoc = 337;
+		rType = 0;
+		vrLen = 1435;
+		vrLoc = 0;
+	};
+	E1F6E3B1040BD0C700050002 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 96";
+		rLen = 0;
+		rLoc = 3113;
+		rType = 0;
+		vrLen = 1477;
+		vrLoc = 1958;
+	};
+	E1F7C2AF041B24B000FEF34D = {
+		isa = PBXTargetBookmark;
+		trg = E1BF159B03DBA71000050002;
 		uiCtxt = {
-			TOCViewDetailVisibleRect = "{{0, 0}, {433, 182}}";
+			TOCViewDetailVisibleRect = "{{0, 0}, {433, 233}}";
 			TOCViewExpandedItems = (
 				"com.apple.target-editor-pane.settings",
@@ -4295,416 +4916,35 @@
 			TOCViewMasterVisibleRect = "{{0, 0}, {170, 614}}";
 			TOCViewSelectedItems = (
-				E1BF15AB03DBAA9900050002,
+				PBXTargetSummarySettingsModule,
 			);
 		};
 	};
-	E1937CF1040C300300050002 = {
-		fRef = E1F6E3AC040BCC5700050002;
-		isa = PBXTextBookmark;
-		name = "Japanese: 78";
-		rLen = 0;
-		rLoc = 2312;
-		rType = 0;
-		vrLen = 1300;
-		vrLoc = 1327;
-	};
-	E1937CF2040C300300050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_NameWithLocation";
-		rLen = 0;
-		rLoc = 1063;
-		rType = 0;
-		vrLen = 1799;
-		vrLoc = 0;
-	};
-	E19EB4E703DD355C00050002 = {
-		activeExec = 0;
-		executables = (
-			E19EB4E903DD355C00050002,
-		);
-	};
-	E19EB4E903DD355C00050002 = {
-		activeArgIndex = 2147483647;
-		activeArgIndices = (
-		);
-		argumentStrings = (
-		);
-		configStateDict = {
-		};
-		debuggerPlugin = GDBDebugging;
-		dylibVariantSuffix = "";
-		enableDebugStr = 1;
-		environmentEntries = (
-		);
-		isa = PBXExecutable;
-		name = ICFindFilesToRemove;
-		shlibInfoDictList = (
-		);
-		sourceDirectories = (
-		);
-	};
-	E1ABE98B040D48E700050002 = {
-		activeArgIndex = 2147483647;
-		activeArgIndices = (
-		);
-		argumentStrings = (
-		);
-		configStateDict = {
-		};
-		debuggerPlugin = GDBDebugging;
-		dylibVariantSuffix = "";
-		enableDebugStr = 1;
-		environmentEntries = (
-		);
-		isa = PBXExecutable;
-		launchableReference = E1ABE98C040D48E700050002;
-		name = Safari;
-		shlibInfoDictList = (
-		);
-		sourceDirectories = (
-		);
-	};
-	E1ABE98C040D48E700050002 = {
-		isa = PBXApplicationReference;
-		name = Safari.app;
-		path = /Users/nicholas/Applications/Safari.app;
-		refType = 0;
-	};
-	E1ABE98F040D4E8F00050002 = {
-		exec = E104851C040C1E3900050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE990040D4E8F00050002 = {
-		exec = E1ABE98B040D48E700050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE991040D4E8F00050002 = {
-		fRef = E1BF167203DBEAA000050002;
-		isa = PBXTextBookmark;
-		name = "WebCoreBridge.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1686;
-		vrLoc = 0;
-	};
-	E1ABE993040D4E8F00050002 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: ICCF_CheckRange";
-		rLen = 0;
-		rLoc = 2426;
-		rType = 0;
-		vrLen = 1872;
-		vrLoc = 2204;
-	};
-	E1ABE994040D4E8F00050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_NameWithLocation";
-		rLen = 0;
-		rLoc = 1063;
-		rType = 0;
-		vrLen = 1799;
-		vrLoc = 0;
-	};
-	E1ABE995040D4E8F00050002 = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: 37";
-		rLen = 0;
-		rLoc = 796;
-		rType = 0;
-		vrLen = 1018;
-		vrLoc = 0;
-	};
-	E1ABE996040D4E8F00050002 = {
-		exec = E104851C040C1E3900050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE997040D4E8F00050002 = {
-		exec = E1ABE98B040D48E700050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE998040D4E8F00050002 = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: mouseUp:";
-		rLen = 0;
-		rLoc = 3048;
-		rType = 0;
-		vrLen = 1810;
-		vrLoc = 792;
-	};
-	E1ABE999040D4E8F00050002 = {
-		fRef = E1BF167203DBEAA000050002;
-		isa = PBXTextBookmark;
-		name = "WebCoreBridge.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1686;
-		vrLoc = 0;
-	};
-	E1ABE99D040D623300050002 = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: mouseUp:";
-		rLen = 0;
-		rLoc = 4793;
-		rType = 0;
-		vrLen = 1807;
-		vrLoc = 3386;
-	};
-	E1ABE99E040D623300050002 = {
-		isa = PBXTargetBookmark;
-		trg = F5CD5E9D02DAE2C901AA4DA5;
-	};
-	E1BF159B03DBA71000050002 = {
-		activeExec = 0;
-		executables = (
-			E1BF159D03DBA71000050002,
-		);
-	};
-	E1BF159D03DBA71000050002 = {
-		activeArgIndex = 2147483647;
-		activeArgIndices = (
-		);
-		argumentStrings = (
-		);
-		configStateDict = {
-		};
-		debuggerPlugin = GDBDebugging;
-		dylibVariantSuffix = "";
-		enableDebugStr = 1;
-		environmentEntries = (
-		);
-		isa = PBXExecutable;
-		name = "ICeCoffEE Installer";
-		shlibInfoDictList = (
-		);
-		sourceDirectories = (
-		);
-	};
-	E1BFDA5C0418987900050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_AddAppItemTitle";
-		rLen = 0;
-		rLoc = 3589;
-		rType = 0;
-		vrLen = 1993;
-		vrLoc = 2440;
-	};
-	E1BFDA5D0418987900050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 96";
-		rLen = 0;
-		rLoc = 3113;
-		rType = 0;
-		vrLen = 1336;
-		vrLoc = 1953;
-	};
-	E1C59B0303FDE6DD00050002 = {
-		fRef = E13762D203EC636D00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEBookmarks.c: ICCF_AddBookmark";
-		rLen = 0;
-		rLoc = 3887;
-		rType = 0;
-		vrLen = 1922;
-		vrLoc = 2897;
-	};
-	E1C59B0403FDE6DD00050002 = {
-		fRef = E13762D203EC636D00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEBookmarks.c: ICCF_AddBookmark";
-		rLen = 0;
-		rLoc = 3887;
-		rType = 0;
-		vrLen = 1922;
-		vrLoc = 2897;
-	};
-	E1DEF0F703FE2F8D00050002 = {
+	E1F7C2B0041B24B000FEF34D = {
 		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEInfo.rtfd: 119";
-		rLen = 0;
-		rLoc = 7679;
-		rType = 0;
-		vrLen = 1965;
-		vrLoc = 7089;
-	};
-	E1DEF10F03FF95C900050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_AddAppItemTitle";
-		rLen = 19;
-		rLoc = 3370;
-		rType = 0;
-		vrLen = 2207;
-		vrLoc = 8984;
-	};
-	E1DEF11003FF95C900050002 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 5";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 234;
-		vrLoc = 0;
-	};
-	E1DEF11103FF95C900050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 74";
-		rLen = 0;
-		rLoc = 2509;
-		rType = 0;
-		vrLen = 1563;
-		vrLoc = 0;
-	};
-	E1DEF11203FF95C900050002 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEInfo.rtfd: 119";
-		rLen = 0;
-		rLoc = 7679;
-		rType = 0;
-		vrLen = 1965;
-		vrLoc = 7089;
-	};
-	E1EAD7470419ECC600050002 = {
-		fRef = E1BF15A503DBAA5600050002;
-		isa = PBXTextBookmark;
-		name = "ui.plist: 22";
-		rLen = 0;
-		rLoc = 635;
-		rType = 0;
-		vrLen = 1318;
-		vrLoc = 0;
-	};
-	E1EAD7480419ECC600050002 = {
-		isa = PBXTargetBookmark;
-		trg = F5CD5E9D02DAE2C901AA4DA5;
-	};
-	E1EAD7490419ECC600050002 = {
+		isa = PBXBookmark;
+	};
+	E1F7C2B1041B24B000FEF34D = {
+		fRef = E1EAD7440419ECA400050002;
+		isa = PBXTextBookmark;
+		name = "English: 263";
+		rLen = 0;
+		rLoc = 14472;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1F7C2B2041B24B000FEF34D = {
 		fRef = E140C475040BB997009FF178;
-		isa = PBXTextBookmark;
-		name = "Japanese: 48";
-		rLen = 0;
-		rLoc = 2166;
-		rType = 0;
-		vrLen = 1212;
-		vrLoc = 23662;
-	};
-	E1EAD74A0419ECC600050002 = {
-		fRef = E1EAD7440419ECA400050002;
-		isa = PBXTextBookmark;
-		name = "English: 31";
-		rLen = 0;
-		rLoc = 1270;
-		rType = 0;
-		vrLen = 1775;
-		vrLoc = 919;
-	};
-	E1EAD74C0419ECC600050002 = {
-		fRef = E1BF15A503DBAA5600050002;
-		isa = PBXTextBookmark;
-		name = "ui.plist: 22";
-		rLen = 0;
-		rLoc = 635;
-		rType = 0;
-		vrLen = 1318;
-		vrLoc = 0;
-	};
-	E1EAD74D0419ECC600050002 = {
-		isa = PBXTargetBookmark;
-		trg = F5CD5E9D02DAE2C901AA4DA5;
-	};
-	E1EAD74E0419ECC600050002 = {
-		isa = PBXTargetBookmark;
-		trg = E1BF159B03DBA71000050002;
-	};
-	E1EAD74F0419ECC600050002 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 36";
-		rLen = 0;
-		rLoc = 1894;
-		rType = 0;
-		vrLen = 1775;
-		vrLoc = 919;
-	};
-	E1EAD7500419ECC600050002 = {
-		isa = PBXTargetBookmark;
-		trg = E1BF159B03DBA71000050002;
-	};
-	E1EAD7510419ECC600050002 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 36";
-		rLen = 0;
-		rLoc = 1894;
-		rType = 0;
-		vrLen = 1775;
-		vrLoc = 919;
-	};
-	E1EAD7520419ECC600050002 = {
+		isa = PBXBookmark;
+	};
+	E1F7C2B3041B24B000FEF34D = {
 		fRef = E140C475040BB997009FF178;
 		isa = PBXTextBookmark;
-		name = "Japanese: 48";
-		rLen = 0;
-		rLoc = 2166;
-		rType = 0;
-		vrLen = 1212;
-		vrLoc = 23662;
-	};
-	E1EAD7530419ECC600050002 = {
-		fRef = E1EAD7440419ECA400050002;
-		isa = PBXTextBookmark;
-		name = "English: 31";
-		rLen = 0;
-		rLoc = 1270;
-		rType = 0;
-		vrLen = 1775;
-		vrLoc = 919;
-	};
-	E1EAD7540419ECC600050002 = {
-		isa = PBXTargetBookmark;
-		trg = E1BF159B03DBA71000050002;
-	};
-	E1F6E3AF040BD0C700050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 63";
-		rLen = 0;
-		rLoc = 2133;
-		rType = 0;
-		vrLen = 1477;
-		vrLoc = 1958;
-	};
-	E1F6E3B0040BD0C700050002 = {
-		fRef = E1F6E3AC040BCC5700050002;
-		isa = PBXTextBookmark;
-		name = "Japanese: 8";
-		rLen = 0;
-		rLoc = 337;
-		rType = 0;
-		vrLen = 1435;
-		vrLoc = 0;
-	};
-	E1F6E3B1040BD0C700050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 96";
-		rLen = 0;
-		rLoc = 3113;
-		rType = 0;
-		vrLen = 1477;
-		vrLoc = 1958;
+		name = "Japanese: 288";
+		rLen = 0;
+		rLoc = 13470;
+		rType = 0;
+		vrLen = 684;
+		vrLoc = 0;
 	};
 	F57E31A00379599E01AA4DA5 = {
